Deployment of CX as a beta-feature in Latvian (lv), Limburgish (li), Lithuanian (lt) and Latgalian (lg) Wikipedia
Closed, ResolvedPublic

Description

Deployment of Content Translation as a beta-feature on the following Wikipedias:

Latgalian (ltg)
Latvian (lv)
Lithuanian (li)

Arrbee created this task.May 18 2015, 2:56 PM
Arrbee updated the task description. (Show Details)
Arrbee raised the priority of this task from to Normal.
Arrbee assigned this task to KartikMistry.
Arrbee added a subscriber: Language-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2015, 2:56 PM

Change 211671 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150518

https://gerrit.wikimedia.org/r/211671

Change 211713 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment 20150518 and all source languages

https://gerrit.wikimedia.org/r/211713

Change 211671 merged by jenkins-bot:
CX: Add wikis for deployment on 20150518

https://gerrit.wikimedia.org/r/211671

Change 211713 merged by Filippo Giunchedi:
CX: Add languages for deployment 20150518 and all source languages

https://gerrit.wikimedia.org/r/211713

KartikMistry closed this task as Resolved.May 20 2015, 7:45 AM
Liuxinyu970226 reopened this task as Open.May 20 2015, 10:50 PM
Liuxinyu970226 added a subscriber: Liuxinyu970226.

Wait, li: is Limburgish, Lithuanian is at lt:

@Liuxinyu970226 Thanks for heads up! This should be fixed with today's deployment.

KartikMistry closed this task as Resolved.May 21 2015, 5:17 PM
KartikMistry moved this task from 2015-05-21 to Done on the ContentTranslation-Deployments board.
Liuxinyu970226 renamed this task from Deployment of CX as a beta-feature in Latvian (lv), Lithunian (li) and Latgalian (lg) Wikipedia to Deployment of CX as a beta-feature in Latvian (lv), Limburgish (li), Lithuanian (lt) and Latgalian (lg) Wikipedia.May 25 2015, 1:01 AM
Liuxinyu970226 set Security to None.